AC  dyads_m2
XX
ID  dyads_m2
XX
DE  waAGAAATAAaw
P0           a         c         g         t
1          258        73       127       175
2          242       125       131       135
3          558        10        24        41
4           87        22       461        63
5          582        16        16        19
6          601         7        13        12
7          584        14        17        18
8           17        21        31       564
9          580        15        18        20
10         537        32        27        37
11         270        93       112       158
12         241       107        90       195
XX
BA  633 sequences
XX
BS  ATAGAAATAAAA; site_0; 1; 12; 0; p
BS  GGTGAAATAAAG; site_1; 1; 12; 0; p
BS  TAATAAATAATT; site_2; 1; 12; 0; p
BS  ATAGAAATAAAA; site_3; 1; 12; 0; p
BS  GGTGAAATAAAG; site_4; 1; 12; 0; p
BS  TAATAAATAATT; site_5; 1; 12; 0; p
BS  AGAGAAATATCT; site_6; 1; 12; 0; p
BS  TGAGAAAGAACA; site_7; 1; 12; 0; p
BS  AAAGAAATCAAT; site_8; 1; 12; 0; p
BS  TTAAAAATAAAT; site_9; 1; 12; 0; p
BS  AAACAAATAATT; site_10; 1; 12; 0; p
BS  GTAGAAATGACC; site_11; 1; 12; 0; p
BS  TGAGAAATGATT; site_12; 1; 12; 0; p
BS  AAAGAAATAAGA; site_13; 1; 12; 0; p
BS  AAAGAAATATGT; site_14; 1; 12; 0; p
BS  AGAGAAGTAACA; site_15; 1; 12; 0; p
BS  GAAGAAGTAAAG; site_16; 1; 12; 0; p
BS  ATAGAAAGAATT; site_17; 1; 12; 0; p
BS  GAGGAAATAAGA; site_18; 1; 12; 0; p
BS  GAGGAAATAACT; site_19; 1; 12; 0; p
BS  GGAGCAATAAAA; site_20; 1; 12; 0; p
BS  TAGGAAATAATA; site_21; 1; 12; 0; p
BS  TAAGAAGTAATA; site_22; 1; 12; 0; p
BS  TCAAAAATAATA; site_23; 1; 12; 0; p
BS  TAAAAAATAAAA; site_24; 1; 12; 0; p
BS  ATAGAAGTAAGA; site_25; 1; 12; 0; p
BS  AGTGAAATAAGC; site_26; 1; 12; 0; p
BS  ACAGAAATAATT; site_27; 1; 12; 0; p
BS  ACAGAAATACAT; site_28; 1; 12; 0; p
BS  AAAAAAATAAAA; site_29; 1; 12; 0; p
BS  ATAAAAATAAAA; site_30; 1; 12; 0; p
BS  AAAAAAATAATA; site_31; 1; 12; 0; p
BS  TAAGCAATAACG; site_32; 1; 12; 0; p
BS  TTAGGAATAATT; site_33; 1; 12; 0; p
BS  AAAGAAATACAA; site_34; 1; 12; 0; p
BS  GAAGAAGTAAAT; site_35; 1; 12; 0; p
BS  ATAAAAATAATA; site_36; 1; 12; 0; p
BS  TGAAAAATAAAT; site_37; 1; 12; 0; p
BS  TAAGAGATAAGT; site_38; 1; 12; 0; p
BS  AAACAAATAAAC; site_39; 1; 12; 0; p
BS  ATAGAAAAAAAT; site_40; 1; 12; 0; p
BS  ATAGCAATAAAA; site_41; 1; 12; 0; p
BS  CCAGAAACAAGT; site_42; 1; 12; 0; p
BS  GAATAAATAACT; site_43; 1; 12; 0; p
BS  ACAGAAATCAGA; site_44; 1; 12; 0; p
BS  ACAGAAGTAAAC; site_45; 1; 12; 0; p
BS  GCAGAACTAAAA; site_46; 1; 12; 0; p
BS  TCACAAATAAGT; site_47; 1; 12; 0; p
BS  TCACAAATAAGT; site_48; 1; 12; 0; p
BS  AAATAAATAAAT; site_49; 1; 12; 0; p
BS  ACAGAAATACAA; site_50; 1; 12; 0; p
BS  AAAGAAATAAAA; site_51; 1; 12; 0; p
BS  TCAGTAATAAAT; site_52; 1; 12; 0; p
BS  TAATAAATAAAA; site_53; 1; 12; 0; p
BS  AGAGAAAGAAGT; site_54; 1; 12; 0; p
BS  CTAGAAATCATC; site_55; 1; 12; 0; p
BS  TTAGTAATAAAC; site_56; 1; 12; 0; p
BS  TAAGAAATGAGG; site_57; 1; 12; 0; p
BS  TTAGAATTAATG; site_58; 1; 12; 0; p
BS  GGATAAATAAAT; site_59; 1; 12; 0; p
BS  AGAGCAATAACA; site_60; 1; 12; 0; p
BS  CTAGAAATAAGA; site_61; 1; 12; 0; p
BS  ATAAAAATAATG; site_62; 1; 12; 0; p
BS  TCAGAACTAAGG; site_63; 1; 12; 0; p
BS  GCAGAAATCACC; site_64; 1; 12; 0; p
BS  ACAGGAATAAAA; site_65; 1; 12; 0; p
BS  AAGGAAATAAAA; site_66; 1; 12; 0; p
BS  CGAGAACTAAGA; site_67; 1; 12; 0; p
BS  AGTGAAATAAAT; site_68; 1; 12; 0; p
BS  TAAGAAATAAGG; site_69; 1; 12; 0; p
BS  TATGAAATAAAG; site_70; 1; 12; 0; p
BS  TTAGAAATAAGT; site_71; 1; 12; 0; p
BS  AACGAAATACAT; site_72; 1; 12; 0; p
BS  AAAGAAATAAGT; site_73; 1; 12; 0; p
BS  TTAGAAAGAAAT; site_74; 1; 12; 0; p
BS  AAAGAACTAAAG; site_75; 1; 12; 0; p
BS  GAAGACATAAAG; site_76; 1; 12; 0; p
BS  ACAAAAATAATG; site_77; 1; 12; 0; p
BS  TTAGAATTAAAT; site_78; 1; 12; 0; p
BS  ATTGAAATAATC; site_79; 1; 12; 0; p
BS  AGAGAAATACAC; site_80; 1; 12; 0; p
BS  TTAGAAATACAT; site_81; 1; 12; 0; p
BS  ACAGAAATCAAA; site_82; 1; 12; 0; p
BS  AGAGAAATAGGA; site_83; 1; 12; 0; p
BS  AGAGAAATAAAC; site_84; 1; 12; 0; p
BS  TAAGAAATAAAC; site_85; 1; 12; 0; p
BS  CCAGAAATAGAT; site_86; 1; 12; 0; p
BS  TGAAAAATAAAA; site_87; 1; 12; 0; p
BS  AAAGAAATACTC; site_88; 1; 12; 0; p
BS  AAAGAAAGAATC; site_89; 1; 12; 0; p
BS  AAAGAAATAATG; site_90; 1; 12; 0; p
BS  AGAGAAATATGC; site_91; 1; 12; 0; p
BS  ACGGAAATACAC; site_92; 1; 12; 0; p
BS  TTAAAAATAAGA; site_93; 1; 12; 0; p
BS  TAAGAAAAAACC; site_94; 1; 12; 0; p
BS  TGAGATATAATT; site_95; 1; 12; 0; p
BS  TCAAAAATAACT; site_96; 1; 12; 0; p
BS  GCAGAGATAAGT; site_97; 1; 12; 0; p
BS  GAATAAATAAAG; site_98; 1; 12; 0; p
BS  GCAGAAATAAAA; site_99; 1; 12; 0; p
BS  AAAAAAATAATA; site_100; 1; 12; 0; p
BS  ATAGTAATACGC; site_101; 1; 12; 0; p
BS  AAAGAAATAGTC; site_102; 1; 12; 0; p
BS  GAAGAAATTATA; site_103; 1; 12; 0; p
BS  GTAGAAAGAAAC; site_104; 1; 12; 0; p
BS  TAACAAATAATA; site_105; 1; 12; 0; p
BS  AAAGCAATAAAT; site_106; 1; 12; 0; p
BS  CACGAGATAAGT; site_107; 1; 12; 0; p
BS  TACGATATAAAT; site_108; 1; 12; 0; p
BS  AAATAAATAATC; site_109; 1; 12; 0; p
BS  ATAAAAATAAGC; site_110; 1; 12; 0; p
BS  AGTGAAATAAGC; site_111; 1; 12; 0; p
BS  TGAGAAATATTA; site_112; 1; 12; 0; p
BS  CAACAAATAACA; site_113; 1; 12; 0; p
BS  TAAGGAATAAAA; site_114; 1; 12; 0; p
BS  ACAAAAATAAGC; site_115; 1; 12; 0; p
BS  ATAGAAAGAACT; site_116; 1; 12; 0; p
BS  CCAGTAATAATA; site_117; 1; 12; 0; p
BS  TGAAAAATAACT; site_118; 1; 12; 0; p
BS  TGAAAAATAAAT; site_119; 1; 12; 0; p
BS  AAAGAAAGAACT; site_120; 1; 12; 0; p
BS  ACAGAGATAATA; site_121; 1; 12; 0; p
BS  CCAGAAATTATG; site_122; 1; 12; 0; p
BS  TTAGAAATATCT; site_123; 1; 12; 0; p
BS  GGTGAAATAATA; site_124; 1; 12; 0; p
BS  CTATAAATAAAA; site_125; 1; 12; 0; p
BS  TATGAAATAAAC; site_126; 1; 12; 0; p
BS  ATATAAATAATA; site_127; 1; 12; 0; p
BS  AAATAAATAAAA; site_128; 1; 12; 0; p
BS  TGAGAAAGAATC; site_129; 1; 12; 0; p
BS  GAAGAGATAAGA; site_130; 1; 12; 0; p
BS  AGAGAAATAGAG; site_131; 1; 12; 0; p
BS  CTAGAAATAGGG; site_132; 1; 12; 0; p
BS  AAAGAAATAAAA; site_133; 1; 12; 0; p
BS  AAATAAATAAAT; site_134; 1; 12; 0; p
BS  CAATAAATAAAT; site_135; 1; 12; 0; p
BS  CCTGAAATAAAA; site_136; 1; 12; 0; p
BS  AGAGAAACAAAT; site_137; 1; 12; 0; p
BS  GGAGAAACAATC; site_138; 1; 12; 0; p
BS  AGAGAATTAAAG; site_139; 1; 12; 0; p
BS  TCAGAAATGATT; site_140; 1; 12; 0; p
BS  GCTGAAATAAAC; site_141; 1; 12; 0; p
BS  AAAGAAACAACA; site_142; 1; 12; 0; p
BS  GGTGAAATAAAA; site_143; 1; 12; 0; p
BS  AATGAAATAAAA; site_144; 1; 12; 0; p
BS  ACTGAAATAAAC; site_145; 1; 12; 0; p
BS  ATAAAAATAAAG; site_146; 1; 12; 0; p
BS  GAAGAAATAGAA; site_147; 1; 12; 0; p
BS  TTAGAAATATTC; site_148; 1; 12; 0; p
BS  CAAGAAACAATT; site_149; 1; 12; 0; p
BS  AAATAAATAATC; site_150; 1; 12; 0; p
BS  GACGAAATATTT; site_151; 1; 12; 0; p
BS  CTAAAAATAAAA; site_152; 1; 12; 0; p
BS  AAAGAAATGATA; site_153; 1; 12; 0; p
BS  GAAGAAATAAGT; site_154; 1; 12; 0; p
BS  AGTGAAATAAGC; site_155; 1; 12; 0; p
BS  TGAGAAATAGAT; site_156; 1; 12; 0; p
BS  TGAGAAACAATT; site_157; 1; 12; 0; p
BS  TGGGAAATAAAA; site_158; 1; 12; 0; p
BS  GTAGAAATACCG; site_159; 1; 12; 0; p
BS  ATAAAAATAAAA; site_160; 1; 12; 0; p
BS  GGAGATATAAAG; site_161; 1; 12; 0; p
BS  AAAGAAATAGAA; site_162; 1; 12; 0; p
BS  AAGGAAATAAAA; site_163; 1; 12; 0; p
BS  CAAAAAATAAGA; site_164; 1; 12; 0; p
BS  CTTGAAATAATT; site_165; 1; 12; 0; p
BS  ACAGAGATAAAT; site_166; 1; 12; 0; p
BS  ATAGAAGTAAAA; site_167; 1; 12; 0; p
BS  AGAGAAATAATA; site_168; 1; 12; 0; p
BS  TAAAAAATAAAC; site_169; 1; 12; 0; p
BS  GGAGAATTAAAC; site_170; 1; 12; 0; p
BS  AGAGAAACAAAC; site_171; 1; 12; 0; p
BS  GTACAAATAAAC; site_172; 1; 12; 0; p
BS  CAAGAAATTAAC; site_173; 1; 12; 0; p
BS  CAACAAATAATT; site_174; 1; 12; 0; p
BS  GTAGAAATAACA; site_175; 1; 12; 0; p
BS  GAAGAAGTAAAA; site_176; 1; 12; 0; p
BS  TAAGAAATATAT; site_177; 1; 12; 0; p
BS  TCAGAAATAATG; site_178; 1; 12; 0; p
BS  GGAGAAATAGGA; site_179; 1; 12; 0; p
BS  TAAGAAATATTT; site_180; 1; 12; 0; p
BS  GTAGAAATATTG; site_181; 1; 12; 0; p
BS  TGAGAAATGAAT; site_182; 1; 12; 0; p
BS  TAAGAAAGAATG; site_183; 1; 12; 0; p
BS  GGAGAAATAGCC; site_184; 1; 12; 0; p
BS  TCAGAAATACTT; site_185; 1; 12; 0; p
BS  TAAGAAATATGA; site_186; 1; 12; 0; p
BS  TGGGAAATAATT; site_187; 1; 12; 0; p
BS  TTAAAAATAAAA; site_188; 1; 12; 0; p
BS  AGAGAAAGAAAT; site_189; 1; 12; 0; p
BS  AAAGAAATAAAG; site_190; 1; 12; 0; p
BS  AAAGAGATAAGG; site_191; 1; 12; 0; p
BS  AGAGGAATAATG; site_192; 1; 12; 0; p
BS  TGAGGAATAAAA; site_193; 1; 12; 0; p
BS  GAAGAAATAGTA; site_194; 1; 12; 0; p
BS  TGTGAAATAAAA; site_195; 1; 12; 0; p
BS  TAAGATATAAAC; site_196; 1; 12; 0; p
BS  ATATAAATAAGT; site_197; 1; 12; 0; p
BS  TATGAAATAATT; site_198; 1; 12; 0; p
BS  TAGGAAATAAAT; site_199; 1; 12; 0; p
BS  GAAGAAATATCC; site_200; 1; 12; 0; p
BS  AGAAAAATAAAA; site_201; 1; 12; 0; p
BS  GCAGAAATATCT; site_202; 1; 12; 0; p
BS  ATAAAAATAAAG; site_203; 1; 12; 0; p
BS  GAAAAAATAAGG; site_204; 1; 12; 0; p
BS  ACAGAATTAATC; site_205; 1; 12; 0; p
BS  TAAGAAAGAAGA; site_206; 1; 12; 0; p
BS  AAAGAAATAAGT; site_207; 1; 12; 0; p
BS  TAAGAAATATAA; site_208; 1; 12; 0; p
BS  ATATAAATAAAA; site_209; 1; 12; 0; p
BS  TTAGAAATATTT; site_210; 1; 12; 0; p
BS  GAAGATATAAAT; site_211; 1; 12; 0; p
BS  ACAAAAATAAGA; site_212; 1; 12; 0; p
BS  ACGGATATAATA; site_213; 1; 12; 0; p
BS  TAAGAAACAAAA; site_214; 1; 12; 0; p
BS  TCAGAAAGAAAT; site_215; 1; 12; 0; p
BS  GCAAAAATAATA; site_216; 1; 12; 0; p
BS  TGATAAATAAAG; site_217; 1; 12; 0; p
BS  TTAGAAAAAACA; site_218; 1; 12; 0; p
BS  GTAGAATTAATA; site_219; 1; 12; 0; p
BS  AAAGAACTAAAG; site_220; 1; 12; 0; p
BS  AGAGAAAGAACT; site_221; 1; 12; 0; p
BS  AAAGAAATCAGT; site_222; 1; 12; 0; p
BS  TAAGAAAAAAAT; site_223; 1; 12; 0; p
BS  AAAAAAATAAAC; site_224; 1; 12; 0; p
BS  GGAGGAATAAGG; site_225; 1; 12; 0; p
BS  TTTGAAATAAGC; site_226; 1; 12; 0; p
BS  AAAGAAATAGAA; site_227; 1; 12; 0; p
BS  AGAGAAATAATT; site_228; 1; 12; 0; p
BS  TAAGAAATTATT; site_229; 1; 12; 0; p
BS  TCAGAAATATAT; site_230; 1; 12; 0; p
BS  AAATAAATAATG; site_231; 1; 12; 0; p
BS  ACCGAAATAAAT; site_232; 1; 12; 0; p
BS  CAAAAAATAAAT; site_233; 1; 12; 0; p
BS  ATAGAAATAAAA; site_234; 1; 12; 0; p
BS  GGTGAAATAAAG; site_235; 1; 12; 0; p
BS  TAATAAATAATT; site_236; 1; 12; 0; p
BS  TAAGAAAAAAGT; site_237; 1; 12; 0; p
BS  ACAGTAATAAAA; site_238; 1; 12; 0; p
BS  TTAGAACTAAGT; site_239; 1; 12; 0; p
BS  GCACAAATAATA; site_240; 1; 12; 0; p
BS  GAAAAAATAAAG; site_241; 1; 12; 0; p
BS  GTAGAAATTACT; site_242; 1; 12; 0; p
BS  AAAGAAAAAATA; site_243; 1; 12; 0; p
BS  AAAGAAATTAAG; site_244; 1; 12; 0; p
BS  TTCGACATAAAC; site_245; 1; 12; 0; p
BS  CTAGAAAAAACT; site_246; 1; 12; 0; p
BS  TGAGAAATATGG; site_247; 1; 12; 0; p
BS  CAAGAAATAATC; site_248; 1; 12; 0; p
BS  TGAGAAATAAAT; site_249; 1; 12; 0; p
BS  ATAGAAATACCT; site_250; 1; 12; 0; p
BS  AAAGCAATAAAT; site_251; 1; 12; 0; p
BS  ATAGAAGTAAAC; site_252; 1; 12; 0; p
BS  AGAGAAATAGAA; site_253; 1; 12; 0; p
BS  ACGGAAATATCC; site_254; 1; 12; 0; p
BS  TCTTAAATAACG; site_255; 1; 12; 0; p
BS  GTAGAAATTACC; site_256; 1; 12; 0; p
BS  CCAGAAGTAAGG; site_257; 1; 12; 0; p
BS  TAAGAAATAAAT; site_258; 1; 12; 0; p
BS  GAAGAAATGAAT; site_259; 1; 12; 0; p
BS  CTAGAAATATTC; site_260; 1; 12; 0; p
BS  TGAGAAATAGGT; site_261; 1; 12; 0; p
BS  TCAGAAATTAAA; site_262; 1; 12; 0; p
BS  ATTGAAATAAAA; site_263; 1; 12; 0; p
BS  GAAGAAATACAA; site_264; 1; 12; 0; p
BS  AAGGAAATAATA; site_265; 1; 12; 0; p
BS  ATAAAAATAATA; site_266; 1; 12; 0; p
BS  TTAGAAATTAGA; site_267; 1; 12; 0; p
BS  ATAGAAATACTG; site_268; 1; 12; 0; p
BS  ACAGAAATAGAA; site_269; 1; 12; 0; p
BS  TGAGAGATAAGA; site_270; 1; 12; 0; p
BS  AAAGAAATACCC; site_271; 1; 12; 0; p
BS  ACAAAAATAAAC; site_272; 1; 12; 0; p
BS  TGTGAAATAAGA; site_273; 1; 12; 0; p
BS  AATGAAATAAAG; site_274; 1; 12; 0; p
BS  GCATAAATAAAT; site_275; 1; 12; 0; p
BS  AGAGAAACAACA; site_276; 1; 12; 0; p
BS  TCAGATATAATG; site_277; 1; 12; 0; p
BS  TTATAAATAATG; site_278; 1; 12; 0; p
BS  AGAGAAATAAGA; site_279; 1; 12; 0; p
BS  AGAGAAATACAA; site_280; 1; 12; 0; p
BS  CCAGAAATACCA; site_281; 1; 12; 0; p
BS  GAAGAAATACCT; site_282; 1; 12; 0; p
BS  CCAGCAATAACA; site_283; 1; 12; 0; p
BS  TAAGAAATAAAT; site_284; 1; 12; 0; p
BS  TCAGAAATATGC; site_285; 1; 12; 0; p
BS  GAAGAAATAAAT; site_286; 1; 12; 0; p
BS  TAAGAAATAAAA; site_287; 1; 12; 0; p
BS  AAAGAAATCACA; site_288; 1; 12; 0; p
BS  ACAGAAATGATT; site_289; 1; 12; 0; p
BS  ACACAAATAAAG; site_290; 1; 12; 0; p
BS  ACAGAAATAATA; site_291; 1; 12; 0; p
BS  TTAAAAATAATT; site_292; 1; 12; 0; p
BS  AAAGAAATAGAA; site_293; 1; 12; 0; p
BS  GTAGAAATAATG; site_294; 1; 12; 0; p
BS  GCAGAAATAGAA; site_295; 1; 12; 0; p
BS  CACGAAATATCT; site_296; 1; 12; 0; p
BS  ACAAAAATAAAT; site_297; 1; 12; 0; p
BS  TAAGAAAGAACC; site_298; 1; 12; 0; p
BS  AAAGAAATACAT; site_299; 1; 12; 0; p
BS  AGAAAAATAAAA; site_300; 1; 12; 0; p
BS  ATAGAACTAAAA; site_301; 1; 12; 0; p
BS  TTATAAATAATA; site_302; 1; 12; 0; p
BS  ACAGAAATTACA; site_303; 1; 12; 0; p
BS  AGGGAAATAAGA; site_304; 1; 12; 0; p
BS  AAAGAAATAGCA; site_305; 1; 12; 0; p
BS  GTAGAAATTATG; site_306; 1; 12; 0; p
BS  TTAAAAATAAAA; site_307; 1; 12; 0; p
BS  ACAGAAATACAC; site_308; 1; 12; 0; p
BS  ATTGAAATAAGA; site_309; 1; 12; 0; p
BS  GTAGAGATAAAC; site_310; 1; 12; 0; p
BS  CTAAAAATAAAT; site_311; 1; 12; 0; p
BS  AAATAAATAAAT; site_312; 1; 12; 0; p
BS  AAATAAATAAAT; site_313; 1; 12; 0; p
BS  AAATAAATAAAA; site_314; 1; 12; 0; p
BS  AAATAAATAATC; site_315; 1; 12; 0; p
BS  CCAGAAATATTC; site_316; 1; 12; 0; p
BS  GTAGGAATAACC; site_317; 1; 12; 0; p
BS  AAATAAATAATA; site_318; 1; 12; 0; p
BS  AAATAAATAAAT; site_319; 1; 12; 0; p
BS  GCAAAAATAAAT; site_320; 1; 12; 0; p
BS  AGAGAAAGAAGT; site_321; 1; 12; 0; p
BS  ATATAAATAATA; site_322; 1; 12; 0; p
BS  TTAGAAAAAAAT; site_323; 1; 12; 0; p
BS  TTAGAAATAGGA; site_324; 1; 12; 0; p
BS  TTAAAAATAATG; site_325; 1; 12; 0; p
BS  ACAGCAATAATC; site_326; 1; 12; 0; p
BS  GTAGAAATACCA; site_327; 1; 12; 0; p
BS  TAAGAAATTACT; site_328; 1; 12; 0; p
BS  GCAGTAATAACT; site_329; 1; 12; 0; p
BS  AAACAAATAACT; site_330; 1; 12; 0; p
BS  ACAGAAATTAGA; site_331; 1; 12; 0; p
BS  ATGGAAATAAAA; site_332; 1; 12; 0; p
BS  CTAGAAACAACA; site_333; 1; 12; 0; p
BS  TATGAAATAACA; site_334; 1; 12; 0; p
BS  CCAGAAATAAAT; site_335; 1; 12; 0; p
BS  AGAGAAAGAACA; site_336; 1; 12; 0; p
BS  ACAAAAATAAAA; site_337; 1; 12; 0; p
BS  GGTGAAATAAAC; site_338; 1; 12; 0; p
BS  CCATAAATAACC; site_339; 1; 12; 0; p
BS  AAAGAAGTAATT; site_340; 1; 12; 0; p
BS  ATAAAAATAATG; site_341; 1; 12; 0; p
BS  ACATAAATAAGG; site_342; 1; 12; 0; p
BS  TCAGAAATAAAC; site_343; 1; 12; 0; p
BS  TGAAAAATAAAA; site_344; 1; 12; 0; p
BS  ACAGAAATGATA; site_345; 1; 12; 0; p
BS  AGAGAAAGAACT; site_346; 1; 12; 0; p
BS  AAAAAAATAATT; site_347; 1; 12; 0; p
BS  TTAGAAATAAAT; site_348; 1; 12; 0; p
BS  CTAAAAATAAAG; site_349; 1; 12; 0; p
BS  AAAGAAAGAATT; site_350; 1; 12; 0; p
BS  CAAGAAATATCC; site_351; 1; 12; 0; p
BS  CTAGAACTAAAT; site_352; 1; 12; 0; p
BS  TCAGAAGTAACA; site_353; 1; 12; 0; p
BS  GGAGAAATACCT; site_354; 1; 12; 0; p
BS  GAATAAATAACA; site_355; 1; 12; 0; p
BS  AAAGAGATAAAT; site_356; 1; 12; 0; p
BS  AGATAAATAAGT; site_357; 1; 12; 0; p
BS  CAAGAAATCATT; site_358; 1; 12; 0; p
BS  ACAGAAAAAACC; site_359; 1; 12; 0; p
BS  ATAGAAATACCT; site_360; 1; 12; 0; p
BS  AAGGAAATAATG; site_361; 1; 12; 0; p
BS  TAAGAAACAATG; site_362; 1; 12; 0; p
BS  TCAAAAATAAAA; site_363; 1; 12; 0; p
BS  ACAAAAATAAAA; site_364; 1; 12; 0; p
BS  TAAGAAACAAAG; site_365; 1; 12; 0; p
BS  AAAGACATAAAC; site_366; 1; 12; 0; p
BS  TAAGAATTAAAT; site_367; 1; 12; 0; p
BS  AGAGAAATAGCT; site_368; 1; 12; 0; p
BS  ACAGAAATACCA; site_369; 1; 12; 0; p
BS  TAAGAAATTAAG; site_370; 1; 12; 0; p
BS  GCATAAATAATG; site_371; 1; 12; 0; p
BS  GGAAAAATAAAG; site_372; 1; 12; 0; p
BS  CAAGAAATATGG; site_373; 1; 12; 0; p
BS  AAAGAAACAAAC; site_374; 1; 12; 0; p
BS  TCGGTAATAACA; site_375; 1; 12; 0; p
BS  GCAGAAATATGA; site_376; 1; 12; 0; p
BS  GAAGAAATGAAG; site_377; 1; 12; 0; p
BS  ATAAAAATAAAT; site_378; 1; 12; 0; p
BS  TTAAAAATAAAA; site_379; 1; 12; 0; p
BS  TTAGAAATAGAA; site_380; 1; 12; 0; p
BS  TGGGAAATAAAC; site_381; 1; 12; 0; p
BS  CTACAAATAAAA; site_382; 1; 12; 0; p
BS  TCAGAAAGAATA; site_383; 1; 12; 0; p
BS  GTAGAAAGAATA; site_384; 1; 12; 0; p
BS  AATGAAATAATC; site_385; 1; 12; 0; p
BS  TGAGAATTAAAT; site_386; 1; 12; 0; p
BS  TCAGAAGTAACC; site_387; 1; 12; 0; p
BS  CTAAAAATAAAG; site_388; 1; 12; 0; p
BS  TCTGAAATAACC; site_389; 1; 12; 0; p
BS  ATAGTAATAATA; site_390; 1; 12; 0; p
BS  GCAGCAATAAAA; site_391; 1; 12; 0; p
BS  ACAGTAATAAAA; site_392; 1; 12; 0; p
BS  AAATAAATAAAA; site_393; 1; 12; 0; p
BS  TAAGAAATAAAT; site_394; 1; 12; 0; p
BS  AAAGAATTAAGA; site_395; 1; 12; 0; p
BS  CAAGAAATACAG; site_396; 1; 12; 0; p
BS  AAAGAAATATTC; site_397; 1; 12; 0; p
BS  AAAGAAATCAGT; site_398; 1; 12; 0; p
BS  ACGGAGATAATA; site_399; 1; 12; 0; p
BS  GGAGAAATTAAA; site_400; 1; 12; 0; p
BS  GAATAAATAAAT; site_401; 1; 12; 0; p
BS  GGTGAAATAAAG; site_402; 1; 12; 0; p
BS  TAATAAATAATT; site_403; 1; 12; 0; p
BS  AGAGAAAAAATT; site_404; 1; 12; 0; p
BS  GCAGAAAAAATA; site_405; 1; 12; 0; p
BS  GAAAAAATAAAA; site_406; 1; 12; 0; p
BS  AGAGAAAGAAGT; site_407; 1; 12; 0; p
BS  GGAGAAATATAA; site_408; 1; 12; 0; p
BS  AAAGAAATAAAT; site_409; 1; 12; 0; p
BS  ACAGAAAGAAAT; site_410; 1; 12; 0; p
BS  ATAGCAATAAAA; site_411; 1; 12; 0; p
BS  CTAAAAATAATA; site_412; 1; 12; 0; p
BS  ACATAAATAAAC; site_413; 1; 12; 0; p
BS  TTAGAAGTAAAG; site_414; 1; 12; 0; p
BS  TGAGAAATAATT; site_415; 1; 12; 0; p
BS  GCATAAATAAAT; site_416; 1; 12; 0; p
BS  GTAGAAATAGAG; site_417; 1; 12; 0; p
BS  ACAAAAATAAAT; site_418; 1; 12; 0; p
BS  AAATAAATAAAT; site_419; 1; 12; 0; p
BS  AAATAAATAAAA; site_420; 1; 12; 0; p
BS  GCACAAATAAGT; site_421; 1; 12; 0; p
BS  TAAGAAAAAACA; site_422; 1; 12; 0; p
BS  TAAAAAATAAAT; site_423; 1; 12; 0; p
BS  AGAGAAAGAATA; site_424; 1; 12; 0; p
BS  GGAGAAATAAGG; site_425; 1; 12; 0; p
BS  CCATAAATAAGG; site_426; 1; 12; 0; p
BS  CAAGAAATATGG; site_427; 1; 12; 0; p
BS  AAAGAAATGAAC; site_428; 1; 12; 0; p
BS  GGAGAAATCAGA; site_429; 1; 12; 0; p
BS  AGAGAAATAAAA; site_430; 1; 12; 0; p
BS  ACAGCAATAATA; site_431; 1; 12; 0; p
BS  TAAGAAAGAAAA; site_432; 1; 12; 0; p
BS  TTACAAATAAAC; site_433; 1; 12; 0; p
BS  AAATAAATAAAA; site_434; 1; 12; 0; p
BS  CAAGAAATAAAT; site_435; 1; 12; 0; p
BS  AGAGAAATAAGC; site_436; 1; 12; 0; p
BS  AAAGATATAAAA; site_437; 1; 12; 0; p
BS  ATAGAAATATCG; site_438; 1; 12; 0; p
BS  AGAGAAACAAAC; site_439; 1; 12; 0; p
BS  AGAGAAATACAT; site_440; 1; 12; 0; p
BS  AAATAAATAATT; site_441; 1; 12; 0; p
BS  GCAGTAATAATA; site_442; 1; 12; 0; p
BS  AAAGCAATAATT; site_443; 1; 12; 0; p
BS  GGAGAAATAGAT; site_444; 1; 12; 0; p
BS  ATAGTAATAATA; site_445; 1; 12; 0; p
BS  GAAGACATAAAG; site_446; 1; 12; 0; p
BS  AAAGAAACAAAC; site_447; 1; 12; 0; p
BS  AAAGAAAGAAAC; site_448; 1; 12; 0; p
BS  GAGGAAATAAGT; site_449; 1; 12; 0; p
BS  AGAGAAATAAAT; site_450; 1; 12; 0; p
BS  AAAAAAATAAAA; site_451; 1; 12; 0; p
BS  AGAGAATTAATC; site_452; 1; 12; 0; p
BS  TAAAAAATAATT; site_453; 1; 12; 0; p
BS  TCAGATATAAAT; site_454; 1; 12; 0; p
BS  CAAAAAATAATA; site_455; 1; 12; 0; p
BS  TTAGTAATAATA; site_456; 1; 12; 0; p
BS  TAAGAAATTAAA; site_457; 1; 12; 0; p
BS  TAAGTAATAAGA; site_458; 1; 12; 0; p
BS  ACAGAAATTAGC; site_459; 1; 12; 0; p
BS  TGAGAAGTAATT; site_460; 1; 12; 0; p
BS  TTAGGAATAATT; site_461; 1; 12; 0; p
BS  GCAGCAATAAAA; site_462; 1; 12; 0; p
BS  ACAGAAATTATT; site_463; 1; 12; 0; p
BS  TTAGAAATAGGG; site_464; 1; 12; 0; p
BS  TCAGAAGTAAAA; site_465; 1; 12; 0; p
BS  GAAGAAATCAAA; site_466; 1; 12; 0; p
BS  ATGGAAATAATA; site_467; 1; 12; 0; p
BS  AGAGAAATGAAA; site_468; 1; 12; 0; p
BS  GCAGAAATAAAA; site_469; 1; 12; 0; p
BS  GCAGAAATACAA; site_470; 1; 12; 0; p
BS  CCAGAAAAAATA; site_471; 1; 12; 0; p
BS  GAAAAAATAAGA; site_472; 1; 12; 0; p
BS  TGAGAAATATAC; site_473; 1; 12; 0; p
BS  GAAAAAATAAAG; site_474; 1; 12; 0; p
BS  TAAGAAATGATT; site_475; 1; 12; 0; p
BS  CCACAAATAAAA; site_476; 1; 12; 0; p
BS  CCACAAATAAGT; site_477; 1; 12; 0; p
BS  CTAGAAAGAAGA; site_478; 1; 12; 0; p
BS  CCACAAATAAGT; site_479; 1; 12; 0; p
BS  ACAGAAATAATG; site_480; 1; 12; 0; p
BS  ACAGACATAACA; site_481; 1; 12; 0; p
BS  GAAGATATAAGC; site_482; 1; 12; 0; p
BS  GGAAAAATAACA; site_483; 1; 12; 0; p
BS  TAACAAATAAAT; site_484; 1; 12; 0; p
BS  AAATAAATAAAT; site_485; 1; 12; 0; p
BS  TAAAAAATAAAA; site_486; 1; 12; 0; p
BS  TCAGGAATAACT; site_487; 1; 12; 0; p
BS  CTAGAAATAGTC; site_488; 1; 12; 0; p
BS  AGAAAAATAATT; site_489; 1; 12; 0; p
BS  TGAGTAATAATG; site_490; 1; 12; 0; p
BS  CAAGAAATATGG; site_491; 1; 12; 0; p
BS  AATGAAATAAAG; site_492; 1; 12; 0; p
BS  GTATAAATAAAG; site_493; 1; 12; 0; p
BS  TAAGAAATAGTT; site_494; 1; 12; 0; p
BS  TTAGGAATAAAA; site_495; 1; 12; 0; p
BS  CAATAAATAATT; site_496; 1; 12; 0; p
BS  GTAGAATTAATT; site_497; 1; 12; 0; p
BS  ATATAAATAAGA; site_498; 1; 12; 0; p
BS  AGAGAAATAATA; site_499; 1; 12; 0; p
BS  TCTGAAATAATA; site_500; 1; 12; 0; p
BS  AAATAAATAAAG; site_501; 1; 12; 0; p
BS  AAATAAATAAAT; site_502; 1; 12; 0; p
BS  AAATAAATAAAT; site_503; 1; 12; 0; p
BS  AAATAAATAAAT; site_504; 1; 12; 0; p
BS  TGACAAATAAGA; site_505; 1; 12; 0; p
BS  AAAGAATTAATA; site_506; 1; 12; 0; p
BS  CAAGTAATAATA; site_507; 1; 12; 0; p
BS  TAAAAAATAATA; site_508; 1; 12; 0; p
BS  CCAGAAATGACA; site_509; 1; 12; 0; p
BS  TTTGAAATAACT; site_510; 1; 12; 0; p
BS  ATAGAATTAAAT; site_511; 1; 12; 0; p
BS  GGAGAAACAATA; site_512; 1; 12; 0; p
BS  AGAGGAATAAGA; site_513; 1; 12; 0; p
BS  GTAGTAATAAGG; site_514; 1; 12; 0; p
BS  AAAGAAAGAAAC; site_515; 1; 12; 0; p
BS  AAATAAATAAGA; site_516; 1; 12; 0; p
BS  TTAGAAAAAACA; site_517; 1; 12; 0; p
BS  TATGAAATAAGA; site_518; 1; 12; 0; p
BS  TAAAAAATAAAA; site_519; 1; 12; 0; p
BS  AGAGAAATCAAA; site_520; 1; 12; 0; p
BS  AATGAAATAAAA; site_521; 1; 12; 0; p
BS  TCAGAAATAACG; site_522; 1; 12; 0; p
BS  AATGAAATAACC; site_523; 1; 12; 0; p
BS  CACGAATTAACT; site_524; 1; 12; 0; p
BS  AAAGCAATAAGT; site_525; 1; 12; 0; p
BS  TAAAAAATAACA; site_526; 1; 12; 0; p
BS  TAAAAAATAAAC; site_527; 1; 12; 0; p
BS  GAAAAAATAAAA; site_528; 1; 12; 0; p
BS  AAACAAATAAAC; site_529; 1; 12; 0; p
BS  TAAAAAATAAAC; site_530; 1; 12; 0; p
BS  TCAAAAATAATA; site_531; 1; 12; 0; p
BS  GAAGAAGTAATA; site_532; 1; 12; 0; p
BS  GAAGTAATAAAG; site_533; 1; 12; 0; p
BS  GGAAAAATAAGT; site_534; 1; 12; 0; p
BS  TTAGCAATAATC; site_535; 1; 12; 0; p
BS  TTAGAATTAAGC; site_536; 1; 12; 0; p
BS  CCAAAAATAAAT; site_537; 1; 12; 0; p
BS  TGAAAAATAAGC; site_538; 1; 12; 0; p
BS  TGAGAAACAACT; site_539; 1; 12; 0; p
BS  ATAAAAATAACT; site_540; 1; 12; 0; p
BS  TGAGGAATAAGA; site_541; 1; 12; 0; p
BS  AAAGAGATAAGC; site_542; 1; 12; 0; p
BS  CTAGAAATCAGA; site_543; 1; 12; 0; p
BS  CCAGAGATAAAT; site_544; 1; 12; 0; p
BS  AAAGGAATAAAA; site_545; 1; 12; 0; p
BS  AGAGCAATAATC; site_546; 1; 12; 0; p
BS  GAAGAAATACAA; site_547; 1; 12; 0; p
BS  AAAAAAATAAAC; site_548; 1; 12; 0; p
BS  CGAGAAATACAC; site_549; 1; 12; 0; p
BS  AGAAAAATAAAA; site_550; 1; 12; 0; p
BS  AGAGAAATATGA; site_551; 1; 12; 0; p
BS  CAAGAAATACTC; site_552; 1; 12; 0; p
BS  AGAAAAATAAAA; site_553; 1; 12; 0; p
BS  ATAAAAATAAAA; site_554; 1; 12; 0; p
BS  GATGAAATAAGT; site_555; 1; 12; 0; p
BS  CCAGAATTAATA; site_556; 1; 12; 0; p
BS  AGATAAATAAGA; site_557; 1; 12; 0; p
BS  AGAGAAATCACT; site_558; 1; 12; 0; p
BS  AGAAAAATAAAA; site_559; 1; 12; 0; p
BS  TTAGAAATGAGA; site_560; 1; 12; 0; p
BS  AAATAAATAATA; site_561; 1; 12; 0; p
BS  TGAAAAATAAAT; site_562; 1; 12; 0; p
BS  TGAGAAATAAGG; site_563; 1; 12; 0; p
BS  TATGAAATAATA; site_564; 1; 12; 0; p
BS  GTAAAAATAAAA; site_565; 1; 12; 0; p
BS  GATGAAATAACT; site_566; 1; 12; 0; p
BS  ATAGAAACAAGA; site_567; 1; 12; 0; p
BS  TACGGAATAAAG; site_568; 1; 12; 0; p
BS  CAAGAACTAAGA; site_569; 1; 12; 0; p
BS  GTCGAAATATCA; site_570; 1; 12; 0; p
BS  AGAGAAATAGGA; site_571; 1; 12; 0; p
BS  AGAGACATAAAT; site_572; 1; 12; 0; p
BS  GGAGAAACAACA; site_573; 1; 12; 0; p
BS  AAAGAAATAAAG; site_574; 1; 12; 0; p
BS  GGAAAAATAAAA; site_575; 1; 12; 0; p
BS  TCAGAAACAAAC; site_576; 1; 12; 0; p
BS  TTAGAAATATTT; site_577; 1; 12; 0; p
BS  CCAGAAATGACT; site_578; 1; 12; 0; p
BS  TCATAAATAATT; site_579; 1; 12; 0; p
BS  TAAGAAATATTC; site_580; 1; 12; 0; p
BS  GTAGAAAGAATT; site_581; 1; 12; 0; p
BS  CCAGATATAACT; site_582; 1; 12; 0; p
BS  AAAAAAATAAAA; site_583; 1; 12; 0; p
BS  AAAAAAATAAGA; site_584; 1; 12; 0; p
BS  ACAGAAATATAT; site_585; 1; 12; 0; p
BS  AATGAAATAATA; site_586; 1; 12; 0; p
BS  CGAGAAATTATA; site_587; 1; 12; 0; p
BS  AAAGAAATAACT; site_588; 1; 12; 0; p
BS  AAAGAAACAACC; site_589; 1; 12; 0; p
BS  GGTGAAATAAAG; site_590; 1; 12; 0; p
BS  TAATAAATAATT; site_591; 1; 12; 0; p
BS  AGAGAAAAAATT; site_592; 1; 12; 0; p
BS  GCAGAAAAAATA; site_593; 1; 12; 0; p
BS  GAAAAAATAAAA; site_594; 1; 12; 0; p
BS  AGAGAAAGAAGT; site_595; 1; 12; 0; p
BS  GGAGAAATATAA; site_596; 1; 12; 0; p
BS  CTAGAAATCAGA; site_597; 1; 12; 0; p
BS  AGAGAAATACTA; site_598; 1; 12; 0; p
BS  ATAGAAAGAACT; site_599; 1; 12; 0; p
BS  CAGGAAATAACA; site_600; 1; 12; 0; p
BS  GAAGAACTAAGC; site_601; 1; 12; 0; p
BS  TTAGAAAAAAAA; site_602; 1; 12; 0; p
BS  GGGGAAATAAAC; site_603; 1; 12; 0; p
BS  CTAAAAATAACA; site_604; 1; 12; 0; p
BS  CCATAAATAATT; site_605; 1; 12; 0; p
BS  CAAGAAATGAAC; site_606; 1; 12; 0; p
BS  GGAGAAATACTC; site_607; 1; 12; 0; p
BS  TCAGTAATAATG; site_608; 1; 12; 0; p
BS  TAATAAATAATT; site_609; 1; 12; 0; p
BS  ATAGACATAAAA; site_610; 1; 12; 0; p
BS  AAAGAAATAATG; site_611; 1; 12; 0; p
BS  GTAGAAATTACA; site_612; 1; 12; 0; p
BS  AAGGAAATAAAG; site_613; 1; 12; 0; p
BS  AAGGAAATAAAA; site_614; 1; 12; 0; p
BS  ATATAAATAAGA; site_615; 1; 12; 0; p
BS  GTAGAATTAATT; site_616; 1; 12; 0; p
BS  CAATAAATAATT; site_617; 1; 12; 0; p
BS  TTAGGAATAAAA; site_618; 1; 12; 0; p
BS  GCACAAATAACT; site_619; 1; 12; 0; p
BS  GCAGAAATAAGG; site_620; 1; 12; 0; p
BS  GTAGAAATGACG; site_621; 1; 12; 0; p
BS  AGAGAAATAAAA; site_622; 1; 12; 0; p
BS  GTAGATATAACA; site_623; 1; 12; 0; p
BS  GGATAAATAACT; site_624; 1; 12; 0; p
BS  TAAGAATTAAAG; site_625; 1; 12; 0; p
BS  AGAGTAATAACT; site_626; 1; 12; 0; p
BS  TAAGGAATAACA; site_627; 1; 12; 0; p
BS  CTACAAATAATC; site_628; 1; 12; 0; p
BS  GAAGAACTAAGC; site_629; 1; 12; 0; p
BS  GAAGAACTAAGC; site_630; 1; 12; 0; p
BS  GAAGAACTAAGC; site_631; 1; 12; 0; p
BS  GAAGAACTAAGC; site_632; 1; 12; 0; p
CC  program: transfac
CC  matrix.nb: 19
CC  accession: dyads_m2
CC  AC: dyads_m2
CC  id: dyads_m2
CC  name: dyads_m2
CC  version: 
CC  name: dyads_m2
CC  description: waAGAAATAAaw
CC  statistical_basis: 633 sequences
CC  transfac_consensus: 
CC  matrix.nb: 19
CC  sites: 633
CC  bg_markov_order: 1
CC  consensus.strict: aaAGAAATAAaa
CC  consensus.strict.rc: TTTTATTTCTTT
CC  consensus.IUPAC: arAGAAATAAaw
CC  consensus.IUPAC.rc: WTTTATTTCTYT
CC  consensus.regexp: a[ag]AGAAATAAa[at]
CC  consensus.regexp.rc: [AT]TTTATTTCT[CT]T
XX
//
